.reference {
    margin-top: 10px;
}
.open-comment-form {
    margin-bottom: 10px;
    display: inline-block;
}
.mb-4 {
    margin-bottom: 1.25rem !important;
}
.old-price {
    font-size: 14px;
    color: #999999;
    font-weight: 400;
    text-decoration: line-through;
    display: inline-block;
    padding-right: 5px;
}
.old-price {
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    color: #999;
}
.price-lg {
    font-weight: 500;
    line-height: 1.666;
    font-size: 18px;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
}
.regular-price {
    color: #32383e;
}
.modal-quantity {
    color: #32383e;
    font-size: 16px;
    margin-bottom: 0.375rem;
}
.product-count.style input {
    color: #1d1d1d;
    background-color: #fff;
    height: 40px;
    padding: 10px 30px 10px 10px;
    width: 70px;
    border: 1px solid #ebebeb;
    display: block;
    text-align: center;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    appearance: textfield;
}
.product-count.style .count-btn {
    background-color: transparent;
    border: 0;
    border-left: 1px solid #ebebeb;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    text-align: center;
    color: #1d1d1d;
    font-size: 10px;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.product-count.style .increment {
    border-bottom: 1px solid #ebebeb;
}
.section-py {
    padding: 40px 0px !important;
}
.single-product-tab {
    background: #f3f3f3;
}
.single-product-tab .nav-item .nav-link {
    line-height: 1.388;
    font-weight: 600;
    color: #32383e;
    padding: 15px 30px;
    font-size: 18px;
    border: 0;
}
.single-product-tab .nav-item .nav-link.active {
    background-color: transparent;
    border: 0;
    color: #ababab;
}
.single-product-desc {
    background: #fff;
    padding: 30px;
    border: 1px solid #ebebeb;
}
.single-product-desc ul {
    font-size: 15px;
    line-height: 24px;
    text-align: left;
}
.product-anotherinfo-wrapper ul li {
    color: #888;
    font-size: 14px;
    list-style: outside none none;
    margin: 0 0 13px;
}
.product-anotherinfo-wrapper ul li span {
    color: #32383e;
    display: inline-block;
    font-weight: 500;
    margin: 0 26px 0 0;
    min-width: 85px;
}

@media screen and (min-width: 1200px) {
    .section-py {
        padding: 50px 0px !important;
    }
}